uuid: 86cd8a9f-7989-4f89-ac9c-af9d82dba17d
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - tailwindcss
_core:
  default_config_hash: ydBIMlQZHuCo2LPv78swGi47JxM0QI5-y_ePILow9Q4
id: tailwindcss_branding
theme: tailwindcss
region: logo
weight: -6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Marca del sitio'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
